Bug 73548 - gpg outputting more useless warnings than usual
gpg outputting more useless warnings than usual
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnupg (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 20:30 EDT by Adrian Likins
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 16:16:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-09-05 20:30:41 EDT
Description of Problem:

In the last week or so, the version of gpg has picked up
a new warning:

gpg: WARNING: --honor-http-proxy is a deprecated option.
gpg: please use "--keyserver-options honor-http-proxy" instead



Version-Release number of selected component (if applicable):
gnupg-1.0.7-6


How Reproducible:
Everytime you run gpg


Steps to Reproduce:
1. gpg --list-keys for example, or `gpg --anything`
2. 
3. 

Actual Results:
gpg blathers incoherently about http proxies. Oh so
I do love http proxies.


Expected Results:
gpg would be the strong silent type

Additional Information:
Comment 1 Nalin Dahyabhai 2005-07-29 16:16:40 EDT
You need to remove this setting from your configuration file.  It's not honored
by newer versions, and isn't in the version of the configuration file which is
generated anew when you run gpg for the first time.

Note You need to log in before you can comment on or make changes to this bug.